=== debian/changelog ===
colorthief (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:45:18 +0900

colorthief (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076777)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 22:24:12 +0900
