=== debian/control ===
Source: colorthief
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/fengsp/color-thief-py
Vcs-Browser: https://salsa.debian.org/python-team/packages/colorthief
Vcs-Git: https://salsa.debian.org/python-team/packages/colorthief.git

Package: python3-colorthief
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for extracting color palettes from images
 Color Thief is a Python library that allows for extracting a color palette or
 the dominant color from any image. Utilizing the median cut algorithm, it
 provides methods to assess the primary hues and build a palette of a specified
 size. This tool can be useful in graphic design, art projects, and data
 visualization tasks. Its functionality is accessible both as a Python module
 and a command-line interface.
