=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/colorthief-$1\.tar\.gz/ \
  https://github.com/fengsp/color-thief-py/tags .*/v?(\d\S+)\.tar\.gz
